#menu-main-menu ul, #menu-main-menu ul li {list-style: none;}
#menu-main-menu ul {position: relative; padding: 0; margin: 0;}
#menu-main-menu ul li ul {display: none;}
#menu-main-menu .sub {display: none;}
#menu-main-menu .sub ul {display: block;}

.blue {font: normal 10px Arial, sans-serif; line-height: 16px;}
.blue ul#menu-main-menu, .blue ul#menu-main-menu, .blue ul#menu-main-menu li {margin: 0; padding: 0; border: none;}
.blue ul#menu-main-menu li.current-menu-item a{
    background: none repeat scroll 0 0 #49A0C1;
    color: #FFFFFF;
}
.blue ul#menu-main-menu{width: 100%; height: 27px; position: relative; overflow: hidden;}
.blue ul#menu-main-menu li {
    float: left;
    /*margin: 0 1px 0 0;*/
    margin: 0 20px 0 0; 
    padding: 0; 
    font-size: 13px; 
    font-weight: bold;
}
.blue ul#menu-main-menu li a {float: left; display: block; color: #373435; padding: 2px 12px; background: url(images/bg_blue.png) repeat-x 100% 0; text-decoration: none; font: 13px "OpenSansRegular",Arial,Helvetica,sans-serif;}
/*.blue ul#menu-main-menu li a.dc-mega {position: relative;}*/
/*.blue ul#menu-main-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 1px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}*/
.blue ul#menu-main-menu li.mega-hover a, .blue ul#menu-main-menu li a:hover {color: #fff; text-shadow: none; background:#49A0C1;}
.blue ul#menu-main-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.blue ul#menu-main-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.blue ul#menu-main-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.blue ul#menu-main-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.blue ul#menu-main-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.blue ul#menu-main-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.blue ul#menu-main-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.blue ul#menu-main-menu li .sub li.mega-hdr.last {margin-right: 0;}
.blue ul#menu-main-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.blue ul#menu-main-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #49A0C1 no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.blue ul#menu-main-menu li .sub li.mega-hdr a.mega-hdr-a:hover {/*color: #A8B7CF;*/ text-shadow: none;}
.blue ul#menu-main-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal; font: 10px "OpenSansRegular",Arial,Helvetica,sans-serif;}
.blue ul#menu-main-menu .sub li.mega-hdr li a:hover {color: #3b93be; }
.blue ul#menu-main-menu .sub ul li {padding-right: 0;}
.blue ul#menu-main-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.blue ul#menu-main-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.blue ul#menu-main-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.blue ul#menu-main-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}


